welcome-spawn:
  location: spawn, -8.500, 116.800, -93.500
  lines:
  - null
  - '&#4ef84e&lW&#47f147&lE&#40ea40&lL&#39e339&lC&#32dc32&lO&#2bd52b&lM&#24ce24&lE
    &#1dc71d&l&#16c016&lT&#0fb90f&lO &#08b208&lE&#10ba10&lA&#18c218&lR&#20ca20&lT&#28d228&lH&#30da30&l-&#38e238&lSMP'
  - ''
  - '&fHere, you may play Minecraft in the manner'
  - '&fin which it was designed to be played.'
  - ''
  - '&fBegin your journey by clicking the NPC'
  - '&frepresenting the Earth continents in front'
  - ''
  - '&9discord.gg/finestsetups'
earth-continents:
  location: spawn, -19.500, 116.800, -108.500
  lines:
  - '&bTo access the continents'
  - '&b menu kindly click the npc below'
  - ''
  - '&7command /continents'
noble:
  location: spawn, -12.500, 83.600, -38.500
  lines:
  - '&#ff5774&lNOBLE CRATE'
  - ''
  - '&aRight-Click to use'
  - '&aLeft-Click to preview'
royalty:
  location: spawn, -18.500, 83.600, -36.500
  lines:
  - '&#339afc&lROYAL CRATE'
  - ''
  - '&aRight-Click to use'
  - '&aLeft-Click to preview'
wealthy:
  location: spawn, -24.500, 83.600, -33.500
  lines:
  - '&#1cc93d&lWEALTHY CRATE'
  - ''
  - '&aRight-Click to use'
  - '&aLeft-Click to preview'
pvp:
  location: spawn, -34.459, 100.200, -111.524
  lines:
  - '&c⚔ &#ea4040&lW&#d52b2b&lA&#c01616&lR&#ab0101&l&#bb1111&lZ&#cc2222&lO&#dd3333&lN&#ee4444&lE&#ff5555&l
    &c⚔'
  - ''
  - '&7Watch out! PvP is enabled below!'
  - ''
  - '&aGrab your best armor and fight among the others!'
  - ''
  - '&cReport hackers by typing /report [name] [reason]'
quest2:
  location: spawn, -9.500, 84.200, -19.500
  lines:
  - '&bComplete some quests while exploring the earth;'
  - '&byou may earn a reward for completing them.'
  - ''
  - '&7command /quest'
warp-crate:
  location: spawn, -9.353, 84.200, -44.589
  lines:
  - '&a&lWARP CRATE'
  - ''
  - '&bHave some keys? Feel free to use it and'
  - '&bobtain some random rewards!'
  - ''
  - '&bYou may also get exclusive keys from our store'
playerwarp:
  location: spawn, 28.500, 108.400, -113.500
  lines:
  - '&bPlayerwarps are warps established by a player'
  - '&bso that another player can warp to area they set.'
  - ''
  - '&7command /pwarps'
coinflip:
  location: spawn, 18.500, 111.400, -125.500
  lines:
  - '&bPlay coinflip against other players'
  - '&bfor a chance to earn in-game money.'
  - ''
  - '&7command /coinflip'
mcmmo:
  location: spawn, 2.500, 116.200, -110.500
  lines:
  - '&bMcmmo is a level-based feature that'
  - '&bprovides additional bonuses for leveling'
  - '&bup talents inside Mcmmo.'
  - ''
  - '&7command /mcmmo'
artmap:
  location: spawn, 3.500, 116.200, -102.500
  lines:
  - '&bArtMap is a feature where you'
  - '&bcan draw anything on Map item and'
  - '&bshare it with other players'
  - ''
  - '&7command /artmap'
help:
  location: spawn, 1.500, 116.200, -97.500
  lines:
  - '&6Do you need assistance with the server? Never'
  - '&6hesitate to contact our team or learn more by'
  - '&6clicking this NPC.'
  - ''
  - '&7command /help'
warps:
  location: spawn, -16.500, 115.900, -91.500
  lines:
  - '&bTransfer conveniently between'
  - '&bvarious warps on the server.'
  - ''
  - '&7command /warps'
shop:
  location: spawn, -25.500, 116.900, -98.500
  lines:
  - '&bIn this shop, you may buy and'
  - '&b sell items for you or to make money.'
  - ''
  - '&7command /shop'
jobs:
  location: spawn, -24.500, 116.900, -103.500
  lines:
  - '&bLooking for new things to do. Why don''t'
  - '&byou start a job and finish it to get money?'
  - ''
  - '&7command /jobs browse'
quests:
  location: spawn, -13.500, 117.200, -110.500
  lines:
  - '&bComplete some quests while exploring'
  - '&b the earth; you may earn a reward for'
  - '&bcompleting them.'
  - ''
  - '&7command /quest'
playervaults:
  location: spawn, -8.500, 117.200, -112.500
  lines:
  - '&bPlayer vaults are intended to keep'
  - '&byour things private and accessible'
  - '&bonly to you!'
  - ''
  - '&7command /pv 1'
